Login
Actually, it seems like we don't need the newer Perl::Tidy.
authorJeffrey Ryan Thalhammer <jeff@imaginative-software.com>
Tue, 3 Jul 2012 05:28:04 +0000 (05:28 +0000)
committerJeffrey Ryan Thalhammer <jeff@imaginative-software.com>
Tue, 3 Jul 2012 05:28:04 +0000 (05:28 +0000)
It still works with older versions.

inc/Perl/Critic/BuildUtilities.pm

index 73da426..7ae7ab5 100644 (file)
@@ -61,7 +61,7 @@ sub required_module_versions {
         'PPIx::Regexp'                  => '0.027', # Literal { deprecated in re
         'PPIx::Utilities::Node'         => '1.001',
         'PPIx::Utilities::Statement'    => '1.001',
-        'Perl::Tidy'                    => 20120619, # RT 77977
+        'Perl::Tidy'                    => 0,
         'Pod::Parser'                   => 0,
         'Pod::PlainText'                => 0,
         'Pod::Select'                   => 0,